/* html * {
    font-family: "Silkscreen", monospace;
    font-weight: 700;
    font-style: normal;
    letter-spacing: -0.05rem;
    font-size: 1.2em;
} */

:root {
    --text-background-color: #b7f795 ;
    --text-color: rgb(11, 0, 77);
    --text-title-font: "Silkscreen", monospace;
    --text-paragraph-font: "DynaPuffy", system-ui;
}

.title-text
{
    font-family: "Silkscreen", monospace;
    font-weight: bold;
    letter-spacing: -0.05rem;
    font-size: 3em;
    color:rgb(216, 115, 0);
    text-shadow: 0.15rem 0.172rem 0.05rem rgba(40,53,64,0.18);

}

.paragraph-text
{
    font-family: "DynaPuff", system-ui;
    font-size: 1.5em;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    text-align: center;
}

.floating-section
{
    display: flex;
    flex-direction: column;
    border-radius: 5px;
    border: 2px solid #1f1b42;
    padding: 20px;
    margin: 10px;
    width: fit-content;
    height: fit-content;
    background-color: var(--text-background-color);
    color: var(--text-color);
    align-items: center;
}